UbuntuUpdates.org

Package "nvidia-graphics-drivers-450-server"

Name: nvidia-graphics-drivers-450-server

Description:

This package is just an umbrella for a group of other packages, it has no description.
Description samples from packages in group:

  • Transitional package for libnvidia-extra-450-server

Latest version: 450.119.04-0ubuntu0.21.04.3
Release: hirsute (21.04)
Level: proposed
Repository: multiverse

Links



Other versions of "nvidia-graphics-drivers-450-server" in Hirsute

Repository Area Version
base restricted 450.102.04-0ubuntu2
base multiverse 450.102.04-0ubuntu2
security restricted 450.119.04-0ubuntu0.21.04.2
security multiverse 450.119.04-0ubuntu0.21.04.2
updates restricted 450.119.04-0ubuntu0.21.04.2
updates multiverse 450.119.04-0ubuntu0.21.04.2
proposed restricted 450.119.04-0ubuntu0.21.04.3

Packages in group

Deleted packages are displayed in grey.


Changelog

Version: 450.119.04-0ubuntu0.21.04.3 2021-06-16 18:06:37 UTC

  nvidia-graphics-drivers-450-server (450.119.04-0ubuntu0.21.04.3) hirsute; urgency=medium

  * debian/dkms_nvidia/patches/buildfix_kernel_5.13.patch,
    debian/templates/dkms_nvidia.conf.in:
    - Add support for Linux 5.13 (LP: #1931131).

 -- Alberto Milone <email address hidden> Tue, 15 Jun 2021 13:06:14 +0200


Version: *DELETED* 2021-06-07 17:06:59 UTC
No changelog for deleted or moved packages.

Version: 450.119.04-0ubuntu0.21.04.2 2021-05-21 18:06:28 UTC

  nvidia-graphics-drivers-450-server (450.119.04-0ubuntu0.21.04.2) hirsute; urgency=medium

  * debian/templates/{dkms_nvidia.conf.in|dkms.conf.fragment.in}:
    - Remove block on uvm on Linux >= 5.10.

Source diff to previous version

Version: 450.119.04-0ubuntu0.21.04.1 2021-05-07 13:06:42 UTC

  nvidia-graphics-drivers-450-server (450.119.04-0ubuntu0.21.04.1) hirsute; urgency=medium

  * New upstream release (LP: #1925522).
    - Fixed an issue with the NSCQ library that caused clients such as
      DCGM to fail to load the library. Since the NSCQ library version
      needs to match the driver version, the user would encounter a
      version mismatch issue when using DCGM.
    - Fixed an ECC policy that caused a CUDA malloc failure after
      encountering a single uncorrectable error.

 -- Alberto Milone <email address hidden> Tue, 04 May 2021 15:33:38 +0200


Version: *DELETED* 2021-04-23 19:06:28 UTC
No changelog for deleted or moved packages.



About   -   Send Feedback to @ubuntu_updates